[package]
name = "tree-shell-runtime-wasm"
version.workspace = true
edition.workspace = true
license.workspace = true
authors.workspace = true

[lib]
crate-type = ["cdylib", "rlib"]

[dependencies]
console_error_panic_hook = "0.1.7"
serde = { version = "1", features = ["derive"] }
serde-wasm-bindgen = "0.6"
wasm-bindgen = "0.2"

[dev-dependencies]
serde_json = "1"
